.g-categories__button {
  color: #ff891d;
  border-color: #ff891d; }
  .g-categories__button:after {
    background: #ff891d; }

body .g-auth__personal-note a, body .g-auth__fogot-password {
  color: #000; }

.g-article-list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px; }
  .g-article-list .g-article--simple-view {
    border-radius: 30px;
    border: 0px;
    flex: 1 1 calc((100% / 2) - 32px);
    margin: 0;
    display: flex;
    flex-direction: column;
    padding: 0; }
    .g-article-list .g-article--simple-view .g-article__image {
      margin: 0; }
      .g-article-list .g-article--simple-view .g-article__image a {
        display: block; }
        .g-article-list .g-article--simple-view .g-article__image a img {
          border-radius: 30px 30px 0 0;
          height: 15vw;
          width: 100%;
          object-fit: cover; }
    .g-article-list .g-article--simple-view .g-article__date {
      padding: 24px 32px 0;
      font-size: 18px;
      color: rgba(26, 26, 26, 0.6);
      line-height: 25.2px; }
    .g-article-list .g-article--simple-view .g-article__name {
      padding: 8px 32px;
      text-decoration: none;
      font-size: 24px;
      font-weight: 600;
      font-family: El Messiri, sans-serif;
      color: #1a1a1a;
      transition-property: all;
      transition-duration: 300ms;
      transition-delay: 0ms;
      transition-timing-function: ease; }
      .g-article-list .g-article--simple-view .g-article__name:hover {
        color: #ff891d; }
    .g-article-list .g-article--simple-view .g-article__body {
      padding: 0 32px;
      margin: 0;
      font-size: 18px; }
      .g-article-list .g-article--simple-view .g-article__body .g-article__text {
        color: rgba(26, 26, 26, 0.6); }
    .g-article-list .g-article--simple-view .btn {
      color: #ff891d;
      font-size: 22px;
      text-decoration: none;
      font-family: El Messiri, sans-serif;
      padding: 8px 32px 32px;
      display: inline-block;
      margin-top: 4px; }
      .g-article-list .g-article--simple-view .btn:hover {
        text-decoration: underline; }
  @media (max-width: 768px) {
  .g-article-list .g-article--simple-view .g-article__image {
    margin: 0; }
    .g-article-list .g-article--simple-view .g-article__image a {
      display: block; }
      .g-article-list .g-article--simple-view .g-article__image a img {
        border-radius: 30px 30px 0 0;
        height: 24vw;
        width: 100%;
        object-fit: cover; } }
  @media (max-width: 767px) {
  .g-article-list .g-article--simple-view {
    flex: 1 1 calc((100% / 1) - 20px); }
    .g-article-list .g-article--simple-view .g-article__image {
      margin: 0; }
      .g-article-list .g-article--simple-view .g-article__image a {
        display: block; }
        .g-article-list .g-article--simple-view .g-article__image a img {
          border-radius: 30px 30px 0 0;
          height: 46vw;
          width: 100%;
          object-fit: cover; } }
